use rocket::{fs::NamedFile, get};

// Assets

#[get("/assets/wall")]
pub async fn wallpaper() -> Option<NamedFile> {
    NamedFile::open("./config/wall.avif").await.ok()
}

#[get("/assets/me")]
pub async fn me_img() -> Option<NamedFile> {
    NamedFile::open("./config/me.avif").await.ok()
}

#[get("/assets/me.png")]
pub async fn me_img_png() -> Option<NamedFile> {
    NamedFile::open("./config/me.png").await.ok()
}
